abonneren

Quad-SLI werkt definitief niet op Windows XP

Gamers die nog gebruik maken van Windows XP komen bij de aankoop van twee GeForce 9800 GX2-kaarten van een koude kermis thuis: quad-sli is alleen mogelijk onder Windows Vista. Wel heeft nVidia de drivers geschikt gemaakt voor zowel de 32-bit als 64-bit versie van Vista.Langzamerhandis Vista onontbeerlijk voor echte gamers. Hetgemis van DirectX 10 op XP en nu ook het ontbreken vanquad-sli maakt Windows XP steeds minder aantrekkelijk.Of nVidia in de toekomst alsnog hun XP-driver geschikt maakt voor quad-sli is niet duidelijk, maar de kans lijkt klein.

Geschreven door: Xander Hoose op

Category: Nieuws, Algemeen

Tags: